﻿@charset "utf-8";
/*
-----------------
Site:全局样式
-----------------
*/
/*css reset*/
*{ margin: 0; padding: 0;}
table{ border-collapse:collapse; border-spacing: 0;}
fieldset, img { border: 0;}
address, caption, cite, code, em, strong, th { font-style: normal; font-weight: normal;}
ol, ul { list-style: none;}
caption, th { text-align: left;}
h1, h2, h3, h4, h5, h6 { font-size:100%; font-weight: normal;}
input, button, textarea, select, optgroup, option { font-family: inherit; font-size: inherit; font-style: inherit; font-weight: inherit;}
body{ font:14px/1.5 "Microsoft YaHei","微软雅黑", Arial, Helvetica, sans-serif; color:#333; word-wrap: break-word; background-color:#fff;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}
img{ width:100%;}
.rgb_red{ color:#da0000;}
.rgb_666{ color:#666;}
.rgb_999{ color:#999;}
.f_left{
	float: left;
}
.f_right{
float:right;
}
strong{ font-weight:bold;}
.text-left{
    text-align: left;
}
.text-right{
    text-align: right;
}
.text-center{
    text-align: center;
}
.single-line {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
/*翻页*/
.page{
	 padding:10px;
	 text-align: right;
	 font-size:12px;
	 overflow:hidden;
	 }
.page a{
	 border:1px solid  #acacac;
	 background:#FFF;
	 padding: 2px 5px;
	 color:#444;
	 text-decoration:none;
	 margin:2px 3px;
	 display:inline;
	 }
.page a:hover{
	 background: #acacac;
	 border: 1px solid  #ccc;
	 padding: 2px 5px;
	 color:#fff;
	 text-decoration:none;
	 margin:2px 3px;
	 display:inline;
	 }
.page .current{
	background: #acacac;
	border: 1px solid  #ccc;
	 padding: 2px 5px;
	 color:#fff;
	 margin:2px 3px;
	 display:inline;
	 }
.page .disabled{
	 padding: 2px 5px;
	 border:#acacac 1px solid;
	 margin:2px 3px;
	 color:#999;
	 }
.img_z{
	 vertical-align:middle;
	 }
.clear{
	 clear:both;
	 }
/*页面top*/
.container{
    width:980px;
    margin:0 auto;
}
.container:before,
.container:after {
    display: table;
    content: " ";
}
.container:after {
    clear: both;
}
.clearfix{
    clear:both;
}
.header{
    background:#f5f5f5;
    height: 22px;
    border-bottom: 1px solid #eee;
    padding:14px 0;
    line-height:22px;
    font-size: 12px;
    color:#999;
}
.header .logo{
    width: 132px;
    height: 22px;
    margin-right: 20px;
    background:url(../images/global/logo_safety.png) no-repeat center;
}
.header a{
    margin:0 5px;
    color:#999;
    text-decoration:none;
}
.header .text-right a{
    color:#209583;
}
.header a:hover{
    color:#209583;
    text-decoration:underline;
}
.header .loginAfter{
    float: left;
    display: inline-block;
    *zoom: 1;
    *display: inline;
    vertical-align: top;
    width: 140px;
    position: relative;
}
.header .loginAfter p{
    width: 110px;
    height: 16px;
    line-height: 16px;
    padding-right: 20px;
    background:url(../images/global/bg_loginAfter.png) no-repeat right top;
    cursor: pointer;
}
.header .loginAfter p.on{
    background:url(../images/global/bg_loginAfteropen.png) no-repeat right top;
}
.header .loginAfter p span{
    color: #209583
}
.header .loginAfter ul{
    display: none;
    position: absolute;
    z-index:3;
    left: 50%;
    top: 32px;
    width: 106px;
    margin-left: -53px;
    background: #f4f4f4;
    border: 1px solid #d1d1d1;
}
.header .loginAfter ul a{
    color: #999;
}
.header .loginAfter ul a:hover{
    color:#209583;
    text-decoration:underline;
}
.header .loginAfter ul span{
    display: block;
    position: absolute;
    top: -7px;
    width: 106px;
    height: 7px;
    background:url(../images/global/icon_loginAfter.png) no-repeat center top;
}
.header .loginAfter li{
    height: 36px;
    line-height: 36px;
}
.header .loginAfter .li-line{
    border-bottom: 1px dashed #d1d1d1;
}
/*主导航*/
#navigator{
    float:left;
    font-family:"Microsoft YaHei";
    font-size:12px;
    overflow:hidden;
}
#navigator li{
	float:left;
	height:22px;
	line-height:22px;
    padding:0px 2px;
	text-align:center;
}
#navigator em{
	display:block;
	margin-top:3px;
	width:1px;
	height:16px;
	border-left:#fff 1px solid;
	background:#c7c7c7;
}
#navigator li a{
    display:block;
    padding:0px 5px;
    margin: 0;
    height:22px;
    white-space:nowrap;
    color:#666;
    text-decoration:none;
}
#navigator li a:hover, #navigator li .current{
    height:22px;
    background:#209583;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
    color:#fff;
    text-decoration:none;
}
/*页脚*/
#footer{
    border-top: 10px solid #025a82;
    background:#eee;
    padding:20px 0px;
    line-height:30px;
    font-size: 14px;
}
#footer a.foot_logo{
	display:block;
	width:232px;
	height:50px;
    margin:0px auto 10px;
	background:url(../images/global/logo_CSE.jpg) no-repeat;
}
#footer a{
    padding:0px 10px;
    color:#222;
    text-decoration:none;
}
#footer a:hover{
    color:#222;
    text-decoration:underline;
 }

@media screen and (min-width: 320px) and (max-width:768px){
  #footer span, .footer-bto{
    display:none;
  }
  #ICPBei{
    display: block !important;
  }
}
/*分享*/
.share{
	display:block;
  width:280px;
	height:20px;
	padding:10px 0px;
	color:#333;
	font-size:12px;
	text-align:left;
	}
.share a{ padding:4px 1px 0px;}
.share img{ width:auto;}
/*登录弹层*/
.logintc{
    position:fixed;
	_position:absolute;
	z-index:9999;
	width:464px;
    height:330px;
	margin-left:-227px;
    margin-top:-170px;
    top:50%;
	left:50%;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	background:#fff;
}
.logintc iframe{
	width:464px;
	height:318px;
}
.logintc .closebtn, .logintc .closebtn:hover{
	position:absolute;
	top:10px;
	right:0px;
	width:36px;
	height:30px;
    line-height:30px;
    font-size:36px;
    color:#999;
    text-decoration:none;
}
.logintc-box{
	width:350px;
    height:290px;
    border: 2px solid #209583;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	padding:20px 55px;
	background:#fff;
}
.logintc-box .passworderror{
	position:absolute;
	top:14px;
	left:55px;
	width:305px;
	padding:5px 10px 5px 34px;
	background:url(../images/global/tcabd.jpg) no-repeat top left #ffbcbc;
	color:#333;
	line-height:20px;
	}
.logintc-box .passworderror a{
	color:#f00;
	text-decoration:underline;
	}
.logintc-box .passworderror a:hover{
	color:#f00;
	text-decoration:none;
	}
.logintc dl{
	display:block;
	padding:10px 0;
}
.logintc h3{
	font-size:18px;
	color:#209583;
}
.logintc p{
	display:inline-table;
	vertical-align:middle;
	font-size:12px;
}
.logintc p a{
	color:#999;
    text-decoration: none;
}
.logintc p  a:hover{
	color:#209583;
}
.logintc p  span{
	padding-right:15px;
}
.logintc .input_bga,
.logintc .input_bgb{
	padding:10px 34px;
	width:280px;
	height:28px;
	border:#ccc 1px solid;
	background:url(../images/global/login_bg01.jpg) no-repeat left center #fff;
}
.logintc .input_bga:hover,
.logintc .input_bgb:hover,
.logintc .input_bga:focus,
.logintc .input_bgb:focus{
    border:#209583 1px solid;
}
.logintc .input_bgb{
	background:url(../images/global/login_bg02.jpg) no-repeat left center #fff;
}
.logintc .input_bga input,
.logintc .input_bgb input{
	width:270px;
	height:26px;
	line-height:26px;
	border:1px solid transparent;
	outline:none
}
.logintc .input_bga input,
.logintc .input_bga input:hover,
.logintc .input_bga input:focus,
.logintc .input_bgb input,
.logintc .input_bgb input:hover,
.logintc .input_bgb input:focus{
    border:1px solid transparent;
    border:none 0;
    outline:none
}
.logintc .login_btn, .logintc .login_btn:hover{
	display:inline-block;
	width:100%;
	padding:12px 0;
	text-align:center;
	font-size:18px;
	color:#fff;
    line-height:24px;
	text-decoration:none;
	background:#209583;
}
.logintc .login_btn:hover{
	background:#208d7c;
}
.rbbox{
	 position:fixed;
	 _position:absolute;
	 background:#fff;
	 *zoom:0;
	 z-index:10;
	 right:0;
	 bottom:2px;
	 width:248px;
	 height:168px;
	 font-size:14px;
	 border:#22539a 1px solid;
	 border-radius:3px;
	 -webkit-border-radius:3px;
	 -moz-border-radius:3px;
	 overflow:hidden;
	 }
.rbbox h1{
	width:218px;
	height:26px;
	line-height:26px;
	background:#3a79d4;
	color:#fff;
	padding-left:5px;
	padding-right:25px;
	overflow:hidden;
	}
.rbbox .imgbd{
	position:relative;
	width:224px;
	height:106px;
	margin:8px auto 4px;
	overflow:hidden;
	}
.rbbox .imgbd a.btna{
	position:absolute;
	display:block;
	width:60px;
	height:60px;
	top:50%;
	margin-top:-30px;
	left:50%;
	right:50%;
	margin-left:-30px;
	margin-right:-30px;
	}
.rbbox .imgbd a.btna img{
	width:60px;
	height:60px;
	border:none;
	}
.rbbox img{
	width:222px;
	height:104px;
	border:#ccc 1px solid;
	}
.rbbox h2{
	width:226px;
	height:24px;
	padding:0px 11px;
	line-height:24px;
	overflow:hidden;
	}
.rbbox h1 a{
	color:#fff;
	text-decoration:none;
	}
.rbbox h1 a:hover{
	color:#fff;
	text-decoration:underline;
	}
.rbbox h2 a{
	color:#333;
	text-decoration:none;
	}
.rbbox h2 a:hover{
	color:#22539a;
	text-decoration:underline;
	}
.rbbox .button_tc{
	position:absolute;
	display:block;
	z-index:11;
	right:5px;
	top:5px;
	width:15px;
	height:16px;
	color:#fff;
	line-height:16px;
	font-size:18px;
	font-weight:bold;
	cursor:pointer;
	}
